=== debian/control ===
Source: pam-p11
Section: admin
Priority: optional
Maintainer: Debian OpenSC Maintainers <pkg-opensc-maint@lists.alioth.debian.org>
Uploaders: Eric Dorland <eric@debian.org>
Build-Depends: debhelper (>= 10),
               libltdl-dev,
               libp11-dev,
               libpam0g-dev,
               libssl1.0-dev
Standards-Version: 3.9.8
Homepage: https://github.com/OpenSC/pam_p11
Vcs-Git: git://anonscm.debian.org/pkg-opensc/pam-p11.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-opensc/pam-p11.git

Package: libpam-p11
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: libpam-opensc
Replaces: libpam-opensc
Provides: libpam-opensc
Description: PAM module for using PKCS#11 smart cards
 A Pluggable Authentication Module for PKCS#11 based smart
 cards. Useful for enabling smart card based user login to a system.
