## pam-p11 0.1.6

=== debian/changelog ===
pam-p11 (0.1.6-3) unstable; urgency=medium

  * Standards-Version to 4.1.3
  * Move to debhelper 11
  * Move VCS to salsa.debian.org
  * Rename OpenSSL 1.1 patch to give it a more useful name

 -- Eric Dorland <eric@debian.org>  Sat, 24 Feb 2018 19:18:16 -0500

pam-p11 (0.1.6-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Cherrypick upstream patch for OpenSSL 1.1 compat. (Closes: #871939)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 29 Jan 2018 11:13:37 +0000

pam-p11 (0.1.6-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: Standards-Version to 4.0.0.

 -- Eric Dorland <eric@debian.org>  Thu, 06 Jul 2017 14:43:26 -0400

pam-p11 (0.1.6-1) experimental; urgency=medium

  * New upstream release.
  * debian/gbp.conf: Add upstream-vcs-tag.
  *
    debian/patches/0001-Use-INSTALL-instead-of-libLTLIBRARIES_INSTALL.patch:
    Drop now unnecessary patch.
  * debian/libpam-p11.docs: Drop now removed docs.
  * debian/rules: Remove ChangeLog install, it's gone.

 -- Eric Dorland <eric@debian.org>  Mon, 12 Jun 2017 23:40:10 -0400
