=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian OpenSC Maintainers <pkg-opensc-maint@lists.alioth.debian.org>
 Uploaders: Eric Dorland <eric@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                libltdl-dev,
                libp11-dev,
                libpam0g-dev,
-               libssl1.0-dev
-Standards-Version: 3.9.8
+               libssl-dev
+Standards-Version: 4.1.3
 Homepage: https://github.com/OpenSC/pam_p11
-Vcs-Git: git://anonscm.debian.org/pkg-opensc/pam-p11.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-opensc/pam-p11.git
+Vcs-Git: https://salsa.debian.org/opensc-team/pam-p11.git
+Vcs-Browser: https://salsa.debian.org/opensc-team/pam-p11
 
 Package: libpam-p11
 Architecture: any
