## pam-p11 0.2.0

=== debian/changelog ===
pam-p11 (0.2.0-2) unstable; urgency=medium

  * Cherrypick unsigned comparison fix (Closes: 906679)
  * Standards-Version to 4.2.1.4
  * Add Rules-Requires-Root: no

 -- Eric Dorland <eric@debian.org>  Sat, 03 Nov 2018 00:04:44 -0400

pam-p11 (0.2.0-1) unstable; urgency=medium

  * New upstream release
  * Drop upstreamed patches
  * Add 0001-Allow-compilation-with-newer-openssl-version.patch

 -- Eric Dorland <eric@debian.org>  Wed, 18 Jul 2018 23:35:44 -0400
