=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
                libp11-dev,
                libpam0g-dev,
                libssl-dev
-Standards-Version: 4.1.3
+Rules-Requires-Root: no
+Standards-Version: 4.2.1.4
 Homepage: https://github.com/OpenSC/pam_p11
 Vcs-Git: https://salsa.debian.org/opensc-team/pam-p11.git
 Vcs-Browser: https://salsa.debian.org/opensc-team/pam-p11
