## pam-p11 0.3.0

=== debian/changelog ===
pam-p11 (0.3.0-1) unstable; urgency=medium

  * New upstream release
  * Drop upstreamed patches
  * Switch to debhelper compat level 12
  * Standards-Version to 4.4.0.0

 -- Eric Dorland <eric@debian.org>  Sun, 07 Jul 2019 17:10:13 -0400
