## pam-p11 0.3.1

=== debian/changelog ===
pam-p11 (0.3.1-2ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:14:10 +1100

pam-p11 (0.3.1-2ubuntu2) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 20:33:39 +0000

pam-p11 (0.3.1-2ubuntu1) noble; urgency=medium

  * Merge with Debian unstable (LP: #2040409). Remaining changes:
    - d/p/ftbfs-uninitialized-variables.patch: initialize variables to fix
      ftbfs with gcc-12 in some architecture (LP #1990194)

 -- Andreas Hasenack <andreas@canonical.com>  Tue, 06 Feb 2024 10:31:12 -0300

pam-p11 (0.3.1-2) unstable; urgency=medium

  * Team upload.

  [ Michael Biebl ]
  * Install PAM modules into /usr. (Closes: #1061355)

 -- Bastian Germann <bage@debian.org>  Tue, 23 Jan 2024 00:04:38 +0100

pam-p11 (0.3.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with --disable-strict. (Closes: #1020527)

 -- Adrian Bunk <bunk@debian.org>  Fri, 18 Nov 2022 18:02:03 +0200

pam-p11 (0.3.1-1.1ubuntu1) kinetic; urgency=medium

  * d/p/ftbfs-uninitialized-variables.patch: initialize variables to fix
    ftbfs with gcc-12 in some architectures (LP: #1990194)

 -- Andreas Hasenack <andreas@canonical.com>  Thu, 22 Sep 2022 12:24:51 -0300

pam-p11 (0.3.1-1.1) unstable; urgency=low

  * Non-maintainer upload

  [ Steve Langasek ]
  * Build with -Wno-error=deprecated-declarations for compatibility with
    OpenSSL 3 (Closes: #1001337)

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Bastian Germann <bage@debian.org>  Sat, 21 May 2022 14:54:14 +0200

pam-p11 (0.3.1-1) unstable; urgency=medium

  * New upstream release (Closes: 925802, 939664)

 -- Eric Dorland <eric@debian.org>  Mon, 28 Oct 2019 01:36:24 -0400
