=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: pam-p11
 Section: admin
 Priority: optional
-Maintainer: Debian OpenSC Maintainers <pkg-opensc-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenSC Maintainers <pkg-opensc-maint@lists.alioth.debian.org>
 Uploaders: Eric Dorland <eric@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libltdl-dev,
                libp11-dev,
                libpam0g-dev,
                libssl-dev
 Rules-Requires-Root: no
-Standards-Version: 4.2.1.4
+Standards-Version: 4.4.0.0
 Homepage: https://github.com/OpenSC/pam_p11
 Vcs-Git: https://salsa.debian.org/opensc-team/pam-p11.git
 Vcs-Browser: https://salsa.debian.org/opensc-team/pam-p11
