=== debian/rules ===
#!/usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND = -Wno-error=deprecated-declarations

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-pamdir=/usr/lib/$(DEB_HOST_MULTIARCH)/security --disable-strict
