## pam-p11 0.6.0

=== debian/changelog ===
pam-p11 (0.6.0-2) unstable; urgency=medium

  * Team upload
  * Add Build-Depends: pkgconf (Closes: #1071723)

 -- Bastian Germann <bage@debian.org>  Sat, 25 May 2024 20:57:05 +0000

pam-p11 (0.6.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #1050139, #509412)
  * Prevent .la file installation
  * Clean files in po directory (Closes: #1046051)

 -- Bastian Germann <bage@debian.org>  Thu, 16 May 2024 08:59:05 +0200
