=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: pam-p11
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenSC Maintainers <pkg-opensc-maint@lists.alioth.debian.org>
+Maintainer: Debian OpenSC Maintainers <pkg-opensc-maint@lists.alioth.debian.org>
 Uploaders: Eric Dorland <eric@debian.org>
 Build-Depends: debhelper-compat (= 12),
                libltdl-dev,
                libp11-dev,
                libpam0g-dev,
-               libssl-dev
+               libssl-dev,
+               pkgconf
 Rules-Requires-Root: no
 Standards-Version: 4.4.0.0
 Homepage: https://github.com/OpenSC/pam_p11
