=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,6 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-pamdir=/usr/lib/$(DEB_HOST_MULTIARCH)/security --disable-strict
+
+execute_before_dh_install:
+	rm debian/libpam-p11/usr/lib/$(DEB_HOST_MULTIARCH)/security/pam_p11.la
