## pam-p11 0.6.1

=== debian/changelog ===
pam-p11 (0.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Eric Dorland <eric@debian.org>  Thu, 22 Jan 2026 15:22:21 -0500
